Source: python-daiquiri
Version: null
Binary:
  - python-daiquiri
Build_time: 2018-01-24-09-08-10
Code_project:
  python-daiquiri: none
Spec_project:
  python-daiquiri: 965885919cd544872c1e2c2b8470aaf312967b03
                    